2004年11月26日

[vine-users:068866] Re: Vine3.1でemacsでファイルを開けない

田中宏明です。

On Fri, 26 Nov 2004 18:17:01 +0900
木の本 さん wrote:

> 一応アップグレードの操作は通常の
> #apt-get update
> #apt-get dist-upgrate
> で行いました。
>

> 他に同じ現象が出ている人がいなければ、なにかこちらのシステムが
> おかしかったのかもしれません。

同様のことが起きました。
つい先日クリーンインストールした 3.0 です。
あまりいじり倒してはいません。
たぶん多くの方が遭遇するのではと思います。

> An error has occurred while loading `~/.emacs.el':
>
> File error: "Cannot open load file", "xdvi-search"
>
> というのが出てきました。一応ファイルは開けますが。

# apt-cache gencaches

の後に

$ apt-cache search xdvi

してみると

VFlib - ベクトルフォント・ライブラリ
tetex - tetex TeX 文書整形システム
xdvik - DVI ファイルのプレビューアー
xdvik-search - TeX src-special を Emacsen上で使用するための elisp
pk300 - 300 dpi TeX pk fonts
tetex-doc - TeX テキスト整形システムに関する説明文書類

がかかってきましたので

# apt-get install xdvik-search

で問題は無くなったようです。

--
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz
[ [ [ 田中宏明 mosaicist@xxxxx

[ [ [ From the bottom line on the Vine
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz

投稿者 xml-rpc : 2004年11月26日 18:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28274
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。